Skip to main content
GET
List Payment Attempts for a Payment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

payment
string
required

The unique identifier of the payment.

Example:

"zrj3pok3ikbx"

store
string
required

The unique identifier of the store.

Example:

"waxhsjr47zsl"

Query Parameters

pageSize
integer

The maximum number of Payment Attempts to return. Default is 50, max is 1000.

Required range: 1 <= x <= 1000
Example:

20

pageToken
string

A page token received from a previous List Payment Attempts request.

Response

200 - application/json

Successfully fetched Payment Attempts.

paymentAttempts
object[]
required

List of Payment Attempts

nextPageToken
string

Token for retrieving the next page of results